


 <?php
	$titlu="Doar Panou"; 			// Titlu website 

	$server = "5.183.170.239"; 					// Ip-ul de la server 

	$user= "fasnavbc2"; 							// User-ul de conectare la database

	$pass = "13ewd2as23ewd2as3ewd2asdasd"; 						// Parola de conectare la database

	mysql_connect($server, $user, $pass) or die(mysql_error());

	mysql_select_db('account');

	mysql_set_charset('utf8');
 ?>
